### Method

# Lasem DomNodeList get_item

#### Declaration [src]

    LsmDomNode*
    lsm_dom_node_list_get_item (
      LsmDomNodeList* list,
      unsigned int index
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `unsigned int`

  Id of the item to retrieve.

#### Return value

Type: `LsmDomNode`

The node corresponding to index, NULL on error.

The returned data is owned by the instance.